
Ryzom - Feature # 1303

Status: Closed Priority: High
Author: dnk-88 Category: Tools: General
Created: 05/25/2011 Assignee: dnk-88
Updated: 06/12/2011 Due date: 05/28/2011
Subject: Support of undo/redo operations in OVQT
Description

OVQT needs the support of undo/redo operations.

More information: ftp://ftp.qt.nokia.com/videos/DevDays2007/DevDays2007%20-%20The_Qt_Undo-Redo_framework.pdf

History
#1 - 05/27/2011 06:30 pm - dnk-88
- % Done changed from 0 to 100

#2 - 05/27/2011 06:31 pm - dnk-88
- Status changed from New to Resolved

#3 - 06/12/2011 08:59 pm - dnk-88
- Due date set to 05/28/2011
- Status changed from Resolved to Closed
